<?php
/** 
*
* help_faq [Finnish [Fin]]
*
* @package language
* @copyright (c) 2006 phpBB Group 
* @author 2006-11-14 - Lurttinen@phpbbsuomi.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
*/

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Kirjautumisen ja rekisteröitymisen ongelmat'
	),
	array(
		0 => 'Miksi en voi kirjautua sisään?',
		1 => 'Tämä voi johtua monestakin syystä. Tarkista ensin, että käyttäjätunnuksesi ja salasanasi on kirjoitettu oikein. Jos ne ovat oikein, niin ota yhteyttä keskustelufoorumin ylläpitoon varmistaaksesi, ettet ole porttikiellossa. On myös mahdollista, että keskustelufoorumin kirjautumismäärittelyssä on virhe, joka vaatii korjauksen.'
	),
	array(
		0 => 'Miksi minun täytyy rekisteröityä?',
		1 => 'Sinun ei välttämättä tarvitse. On keskustelufoorumin ylläpitäjistä kiinni sallivatko he rekisteröitymättömien käyttäjien lähettää viestejä. Kuitenkin rekisteröityminen antaa muitakin toimintoja käyttöösi, jotka eivät ole sallittuja vieraille, kuten Avatar-kuvan määrittäminen, yksityisviestit, sähköpostin lähetys muille käyttäjille, käyttäjäryhmät, jne... Rekisteröityminen vie vain pienen hetken ja se on suositeltavaa.'
	),
	array(
		0 => 'Miksi kirjaudun ulos automaattisesti?',
		1 => 'Jos et valitse <em>Kirjaudu automaattisesti sisään jokaisella käynnillä</em> rastia, niin keskustelufoorumi pitää käyttäjätunnuksesi kirjautuneena vain ennalta määritellyn ajan. Tällä estetään muita henkilöitä käyttämästä tunnuksiasi. Mikäli haluat pysyä kirjautuneena, niin laita rasti ruutuun kirjautuessasi sisään. Tätä ei kuitenkaan suositella käytettäväksi, jos käytät julkisessa käytössä olevaa tietokonetta. Kuten esimerkiksi kirjastossa, nettikahvilassa, koulussa, jne... Mikäli et näe tätä ruutua se tarkoittaa, että keskustelufoorumin ylläpitäjä on ottanut tämän toiminnon pois käytöstä.'
	),
	array(
		0 => 'Kuinka estän käyttäjätunnukseni näkymisen paikallaolijoiden listassa?',
		1 => 'Omassa profiilissasi on asetus <em>Piilota paikallaolo</em>. Jos laitat tämän asetuksen tilaan <em>päällä</em>, niin näkymisesi rajoittuu vain ylläpitäjiin, valvojiin ja itsellesi. Sinut lasketaan tällöin piilotettujen käyttäjien lukumäärässä.'
	),
	array(
		0 => 'Kadotin salasanani!',
		1 => 'Älä hätäile! Vaikka salasanaasi ei voi palauttaa, niin se voidaan asettaa uusiksi. Tämä tehdään kirjautumissivulla. Napsauta <em>Unohdin salasanan</em> linkkiä. Seuraa ohjeita ja pääset pian kirjautumaan sisään.'
	),
	array(
		0 => 'Olen rekisteröitynyt, mutta en voi kirjautua sisään!',
		1 => 'Tarkista ensin, että kirjoitit oikean käyttäjätunnuksen ja salasanan. Mikäli nämä ovat kunnossa, niin on kaksi vaihtoehtoa. COPPA-tuki on päällä ja olet rekisteröitynyt alle 13-vuotiaana. Tällöin sinun tulee noudattaa saamiasi ohjeita. Useat foorumit vaativat uusien tunnusten aktivoinnin. Tämä on kerrottu rekisteröitymisen yhteydessä. Ennen kuin voit kirjautua, niin aktivointi on suoritettava itse tai ylläpidon toimesta. Jos sait sähköpostin, niin noudata siinä annettuja ohjeita. Jos sitä ei tullut, niin annoitko toimivan sähköpostiosoitteen? Tarkista, ettei laatikkosi ei ole täynnä tai viesti ole mennyt roskapostikansioon. Aktivoinnilla estetään tuntemattomia henkilöitä käyttämästä hyväkseen keskustelufoorumia. Ongelmatilanteissa ota yhteyttä keskustelufoorumin ylläpitäjiin.'
	),
	array(
		0 => 'Olen rekisteröitynyt joskus, mutta en pääse enää kirjautumaan?!',
		1 => 'Todennäköisimmät syyt tähän ovat; Annoit väärän käyttäjätunnuksen tai salasanan (Tarkista nämä tiedot rekisteröitymisen yhteydessä saamastasi sähköpostiviestistä) tai ylläpitäjä on poistanut jostain syystä käyttäjätunnuksesi. Viimeksi mainitussa tapauksessa et ehkä ole kirjoittanut tarpeeksi viestejä? On normaalia, että ylläpitäjät poistavat tällaisia käyttäjiä pienentääkseen tietokannan kokoa. Rekisteröidy uudelleen ja ota aktiivisemmin osaa keskusteluihin.'
	),
	array(
		0 => 'Mikä on COPPA?',
		1 => 'COPPA, tai "Child Online Privacy and Protection Act" vuodelta 1998 on Yhdysvaltojen laki nettisivuille, jotka keräävät henkilökohtaisia tietoja alle kolmetoistavuotiailta. Vaatimuksena on saada lapsen vanhemmilta tai huoltajalta kirjoitettu lupa tallentaa lapsensa henkilökohtaisia tietoja omaan järjestelmäänsä. Mikäli olet epävarma kuinka tämän kanssa tulee toimia, Ota yhteyttä paikalliseen lakimieheen saadaksesi neuvoja. Huomaa, että phpBB tiimi ei voi tarjota lakiapua tässä asiassa ja heihin ei tule ottaa yhteyttä muulloin kuin tietyissä tapauksissa, joista lisää alempana.',
	),
	array(
		0 => 'Miksi en voi rekisteröityä?',
		1 => 'Nettisivuston omistaja on voinut antaa porttikiellon IP-osoitteellesi tai estänyt tietyn nimen käyttämisen käyttäjätunnuksissa. Nettisivun omistaja on myös voinut ottaa rekisteröitymisen kokonaan pois käytöstä. Ota yhteys keskustelufoorumin ylläpitäjiin saadaksesi lisää tietoa.',
	),
	array(
		0 => 'Mitä “Poista evästeet” tekee?',
		1 => 'Poista evästeet-linkki poistaa phpBB3 luomat evästeet, jotka pitävät huolen tunnistautumisestasi, kirjautumisestasi sisään ja myös pitää kirjaa luetuista viesteistä mikäli ylläpitäjä on näin määritellyt.',
	),
	array(
		0 => '--',
		1 => 'Käyttäjän asetukset'
	),
	array(
		0 => 'Kuinka vaihdan asetuksiani?',
		1 => 'Kaikki asetuksesi (Jos olet rekisteröitynyt) on tallennettu tietokantaan. Muuttaaksesi näitä tietoja klikkaa <em>Omat asetukset</em> linkkiä. (Näkyy yleensä sivun yläreunassa) Täällä voit muokata asetuksiasi.'
	),
	array(
		0 => 'Kellonaika on väärin!',
		1 => 'Vaikka palvelimen kello saattaa olla joskus väärässä ajassa, niin todennäköisesti näytettävä aika on kuitenkin oikein. Keskustelufoorumilla näkyvä aika saatetaan näyttää eri aikavyöhykkeen mukaan kuin sen missä sinä olet. Jos tämä on syy, niin sinun tulee muuttaa aikavyöhykkeen asetuksia omasta profiilistasi. Huomaa, että aikavyöhykkeen vaihto, kuten suurin osa muistakin asetuksista on tarjolla vain rekisteröityneille käyttäjille. Joten jos et ole jo rekisteröitynyt. Nyt voisi olla hyvä tilaisuus!'
	),
	array(
		0 => 'Vaihdoin aikavyöhykettä, mutta kello on silti väärin!',
		1 => 'Mikäli vaihdoit aikavyöhykkeen varmasti oikeaksi, niin todennäköisin syy on päivänvalon säästöajassa (tai tuttavallisemmin kesäaika, joka on yleisesti käytössä Suomessa). Keskustelufoorumia ei ole suunniteltu vaihtamaan tuota aikaa automaattisesti, joten kesällä tuo aika voi heittää tunnilla normaaliin aikaan verrattuna.'
	),
	array(
		0 => 'Kieltäni ei näy luettelossa!',
		1 => 'Todennäköisin syy on se, että ylläpitäjä ei ole asentanut kielipakettia tai kukaan ei ole vielä kääntänyt sitä kielellesi. Kysy ylläpitäjiltä, voisivatko he asentaa haluamasi kielen. Jos käännöstä ei ole vielä olemassa, niin voit vapaasti kääntää sen myös itse. Tästä saat lisätietoja phpBB ryhmän nettisivuilta (Katso sivun alapuolella olevaa linkkiä).'
	),
	array(
		0 => 'Kuinka näytän kuvan käyttäjätunnukseni alapuolella?',
		1 => 'Käyttäjätunnuksesi alapuolella voi olla kaksi kuvaa. Ensimmäinen liittyy arvoosi. Yleensä nämä ovat tähtiä tai joitain palikoita, jotka muuttuvat sen mukaan kuin kirjoitustesi määrää kasvaa tai minkä statuksen ylläpito on sinulle antanut. Alapuolella voi olla suurempi kuva, joka tunnetaan Avatar-kuvana. Tämä kuva on yleensä käyttäjän henkilökohtainen kuva. Keskustelufoorumin ylläpitäjä määrää ovatko Avatarit käytössä ja minkälaista kuvaa voidaan käyttää. Mikäli et voi käyttää Avataria, niin sinun kannattaa kysyä syy ylläpitäjiltä.'
	),
	array(
		0 => 'Kuinka vaihdan arvoani?',
		1 => 'Yleensä et voi suoraan vaihtaa mitä arvonasi lukee. (Arvonimet näkyvät yleensä viestien vieressä riippuen käytössä olevasta tyylistä) Useimmat keskustelufoorumit näyttävät arvonimiä osoittamaan käyttäjän kirjoittamien viestien määrää ja erottavat tietyt käyttäjät toisistaan. Esimerkiksi valvojat ja ylläpitäjät voivat käyttää erikoista arvonimeä. Älä kirjoita turhia viestejä vain nostaaksesi arvoasi. Todennäköisesti huomaat vain viestiesi määrän vähentyneen ylläpidon toimesta.'
	),
	array(
		0 => 'Joudun kirjautumaan sisään, kun yritän lähettää sähköpostia?',
		1 => 'Vain rekisteröityneet käyttäjät voivat lähettää sähköpostiviestejä sisäänrakennetun sähköpostiohjelman avulla (Mikäli ylläpito sallii tämän toiminnon). Tällä estetään roskapostittajien toimintaa.'
	),
	array(
		0 => '--',
		1 => 'Viestin lähetyksen ongelmat'
	),
	array(
		0 => 'Kuinka lähetän viestin keskustelufoorumille?',
		1 => 'Lähettääksesi uuden viestin, klikkaa asiaan kuuluvaa painiketta. Saatat joutua kirjautumaan sisään ennen kuin voit lähettää viestin. Sivun alalaitaan on listattu, mitä voit tehdä kyseisellä alueella. (<em>Voit lähettää viestejä, Voit äänestää, jne.</em>)'
	),
	array(
		0 => 'Kuinka muokkaan tai poistan viestin?',
		1 => 'Jos et ole keskustelufoorumin ylläpitäjä tai valvoja, niin voit muokata ja poistaa vain omia viestejäsi. Voit muokata viestiäsi (Joskus vain rajoitetun ajan sen luomisen jälkeen) Klikkaamalla <em>Muokkaa</em> painiketta valitsemastasi viestistä. Jos joku on jo vastannut viestiisi, niin siihen lisätään pieni teksti osoittamaan muokkauksen tapahtuneen. Tässä on mukana myös muokkauskertojen lukumäärä. Tämä näkyy vain, jos viestiin on jo vastattu. Se ei näy, jos valvoja tai ylläpitäjä muokkaa viestiä. (Heidän pitää itse kirjoittaa syy mitä on muokattu ja miksi). Normaali käyttäjä ei voi poistaa viestiä, jos siihen on vastattu.'
	),
	array(
		0 => 'Kuinka lisään allekirjoituksen?',
		1 => 'Luo allekirjoitus käyttääksesi sitä. Sen voi tehdä omissa asetuksissasi. Kun olet luonut allekirjoituksen, niin voit valita <em>Lisää allekirjoitus</em> ruudun kirjoittaessasi viestiä. Voit asettaa allekirjoituksen lisättäväksi automaattisesti kaikkiin viesteihisi valitsemalla siihen sopivan vaihtoehdon omista asetuksistasi. (Voit kuitenkin estää allekirjoituksen näkymisen viestikohtaisesti poistamalla rastin allekirjoituksesta, kun kirjoitat uutta viestiä)'
	),
	array(
		0 => 'Kuinka luon äänestyksen?',
		1 => 'Äänestyksen luominen on helppoa. Kun olet kirjoittamassa viestiä (Tai muokkaat viestiketjun ensimmäistä viestiä), niin näet valikossa kohdan <em>Lisää äänestys</em>. (Jos tätä ei ole, niin oikeutesi eivät todennäköisesti riitä äänestyksen luomiseen) Sinun tulee antaa äänestykselle otsikko ja vähintään kaksi vaihtoehtoa. Lisää kaikki vaihtoehdot omille riveilleen. Voit myös antaa aikarajan, jolloin äänestys päättyy. Äänestys ei pääty, jos asetat ajaksi 0. Vaihtoehtojen määrää voi olla myös rajoitettu foorumin ylläpidon toimesta.'
	),
	array(
		0 => 'Kuinka muokkaan tai poistan äänestyksen?',
		1 => 'Äänestystä voi muokata vain sen alkuperäinen tekijä, valvoja tai ylläpitäjä. Muokataksesi äänestystä sinun täytyy muokata viestiketjun ensimmäistä viestiä. Äänestys on aina tämän viestin yhteydessä. Jos kukaan ei ole vielä äänestänyt, niin voit muokata äänestystä vapaasti. Jos joku on jo äänestänyt, niin et voi muokata vaihtoehtoja. Tällöin vain valvojat ja ylläpitäjät voivat muokata tai poistaa sen. Tällä pyritään estämään äänestyksen peukalointi ja äänestystulosten väärentäminen, kun äänestys on voimassa.'
	),
	array(
		0 => 'Miksi en pääse tietyille alueille?',
		1 => 'Jotkut alueet voivat olla rajoitettu vain tietyille käyttäjille tai käyttäjäryhmille. Jotta voisit nähdä, lukea, kirjoittaa, jne... tarvitset siihen oikeuden. Valvojat ja ylläpitäjät voivat antaa näitä oikeuksia, joten ota tarvittaessa yhteyttä heihin.'
	),
	array(
		0 => 'Miksi en voi äänestää?',
		1 => 'Äänestäminen on sallittu vain rekisteröityneille käyttäjille. (Tulosten väärentämisen estämiseksi). Mikäli olet rekisteröitynyt ja et voi äänestää, niin sinulla ei ole siihen oikeutta.'
	),
	array(
		0 => 'Miksi en voi lähettää liitetiedostoa?',
		1 => 'Liitetiedostojen lähetys on sallittua alue-, ryhmä- tai käyttäjäkohtaisesti. Keskustelufoorumin ylläpitäjä ei aina välttämättä anna lähettää liitetiedostoja kaikille alueille tai ehkä vain ylläpitäjien annetaan lähettää liitetiedostoja. Ota yhteys ylläpitoon, jos et ole varma miksi et voi lähettää liitteitä.'
	),
	array(
		0 => 'Miksi sain varoituksen?',
		1 => 'Jokaisella ylläpitäjällä on omat sääntönsä ylläpitämällään keskustelufoorumilla. Mikäli he katsovat, että olet rikkonut jotain sääntöä, niin voit saada siitä varoituksen. Tämä on aina ainoastaan keskustelufoorumin ylläpitäjän oma ratkaisu.'
	),
	array(
		0 => 'Kuinka ilmoitan asiattoman viestin valvojalle?',
		1 => 'Mikäli ylläpitäjä sallii. Katso sitä viestiä, jonka haluat ilmoittaa. Sen yhteydessä on painike, jolla voit ilmoittaa kyseisen viestin. Tämän painikkeen klikkaus ohjaa eteenpäin ilmoittamisessa ja pyytää mahdolliset lisätiedot.'
	),
	array(
		0 => 'Mitä "Tallenna" painike tekee viestien lähetyksessä?',
		1 => 'Tämä antaa tallentaa viestisi myöhempää lähetystä varten. Ladataksesi tallennetun viestin, mene omiin asetuksiisi ja seuraa ohjeita.'
	),
	array(
		0 => 'Miksi viestini vaatii hyväksynnän?',
		1 => 'Ylläpitäjä on määritellyt alueen sellaiseksi, että sinne tulevat viestit täytyy ensin hyväksyä valvojien toimesta. On myös mahdollista, että olet joutunut käyttäjäryhmään, jonka viestit täytyy tarkistaa ennen julkaisua. Ota yhteyttä ylläpitäjiin selvittääksesi asian.'
	),
	array(
		0 => 'Kuinka tönäisen viestiketjuani?',
		1 => 'Klikkaamalla "Tönäise" linkkiä voit tönäistä aloittamasi viestiketjun ensimmäiselle sivulle. Mikäli et näe tätä vaihtoehtoa, niin sen käyttöä ei ole sallittu. Viestiä voi tönäistä myös kirjoittamalla siihen vastauksen. Tästä kannattaa olla kuitenkin tarkka, että noudatat foorumin sääntöjä.'
	),
	array(
		0 => '--',
		1 => 'Viestien muotoilu ja viestityypit'
	),
	array(
		0 => 'Mitä on BBCode?',
		1 => 'BBCode on sovellettu HTML-kielestä. Ylläpito määrittelee, voitko käyttää BBCodea. Voit myös itse poistaa BBCoden käytöstä viestin kirjoituksen yhteydessä. BBCode on tyyliltään hyvin lähellä HTML-kieltä, tagit ympäröidään hakasuluilla [ ja ] eikä &lt; ja &gt; merkeillä. Se tarjoaa myös paremmat mahdollisuudet muotoilla mitä haluat näyttää. Lisätietoa BBCodesta saat viestin kirjoitussivulta.'
	),
	array(
		0 => 'Voinko käyttää HTML-kieltä viesteissäni?',
		1 => 'Et. Et voi kirjoittaa viesteihin HTML koodia ja olettaa viestin rakentuvan sen avulla. Useat HTML-kielen muotoilut ovat saatavilla myös BBCode muodossa. Voit käyttää niitä viestisi muotoiluun.'
	),
	array(
		0 => 'Mitä ovat hymiöt?',
		1 => 'Hymiöt tai emootio-ikonit ovat pieniä graafisia kuvia, joiden avulla voidaan esittää tunnetta tai tunnetilaa viestien joukossa. esimerkiksi, :) tarkoittaa iloista ja :( tarkoittaa surullista. Näet täyden listan käytettävistä hymiöistä viestin kirjoituksen yhteydessä. Ole tarkkana miten niitä käytät, sillä liian monen hymiön käyttö tekee viestistä helposti lukukelvottoman. Valvoja voi tällöin poistaa osan hymiöistä tai mahdollisesti koko viestin.'
	),
	array(
		0 => 'Voinko näyttää kuvia viesteissäni?',
		1 => 'Kyllä. Voit näyttää kuvia viestisi yhteydessä, jos ylläpito on sallinut liitetiedostojen lähettämisen. Voit mahdollisesti lähettää kuvan suoraan keskustelualueelle. Muussa tapauksessa joudut linkittämään kuvan ulkopuoliselta palvelimelta. Esimerkiksi http://www.esimerkki.com/omakuva.gif. Et voi linkittää kuvia omalta koneeltasi (mikäli se ei ole julkinen verkkopalvelin) tai salasanan takana olevia kuvia kuten sähköposti ja muut salasanan vaativat palvelut. Näyttääksesi kuvan käytä BBCoden [img] tagia.'
	),
	array(
		0 => 'Mitä ovat yleistiedotteet?',
		1 => 'Yleistiedotteet sisältävät tärkeää tietoa ja nämä tiedotteet kannattaa lukea mahdollisimman pian. Yleistiedotteet näkyvät kaikilla keskustelufoorumin alueilla ja myös omien asetusten pääsivulla. Voitko kirjoittaa yleistiedotteen? Se riippuu ylläpidosta ja sinulle annetuista oikeuksista.'
	),
	array(
		0 => 'Mitä ovat tiedotteet?',
		1 => 'Tiedotteissa on usein tärkeää tietoa siitä alueesta jota olet lukemassa. Nämä tiedotteet kannattaa lukea mahdollisimman pian. Tiedotteet ovat jokaisen sivun yläreunasta sillä alueella, johon se on lähetetty. Kuten yleistiedotteillakin, voit saada tarvittaessa oikeuden näiden lähettämiseen ylläpitäjältä.'
	),
	array(
		0 => 'Mitä ovat pysyvät tiedotteet?',
		1 => 'Pysyvät tiedotteet näkyvät tiedotteiden alapuolella ja vain ensimmäisellä sivulla. Nämä tiedotteet ovat yleensä tärkeitä, joten ne tulisi lukea mahdollisimman pian.  Kuten tiedotteillakin, voit saada tarvittaessa oikeuden näiden lähettämiseen ylläpitäjältä.'
	),
	array(
		0 => 'Mitä ovat lukitut viestiketjut?',
		1 => 'Viestiketjujen lukitsemisen hoitaa valvoja tai ylläpitäjä. Et voi vastata lukittuun ketjuun. Myös ketjussa mahdollisesti oleva äänestys on päättynyt. Viestiketjuja voidaan lukita monesta syystä.'
	),
	array(
		0 => 'Mitä ovat viestiketjujen kuvakkeet?',
		1 => 'Viestiketjujen kuvakkeet ovat pieniä kuvia, joilla voi ilmaista viestin sisältöä. Kuvakkeiden käytöstä määräävät ylläpitäjät.'
	),
	array(
		0 => '--',
		1 => 'Käyttäjätasot ja ryhmät'
	),
	array(
		0 => 'Keitä ovat ylläpitäjät?',
		1 => 'Ylläpitäjät ovat käyttäjiä, joilla on suurimmat oikeudet koko keskustelufoorumilla. Nämä käyttäjät voivat tehdä mitä haluavat. Esimerkiksi antavat ja poistavat oikeuksia, porttikieltoja, luovat käyttäjäryhmiä, jne... riippuen mitä oikeuksia keskustelufoorumin perustaja on heille antanut. Heillä voi myös olla täydet valvojan oikeudet kaikkialla riippuen siitä, mitä perustaja on määritellyt.'
	),
	array(
		0 => 'Keitä ovat valvojat?',
		1 => 'Valvojat ovat käyttäjiä (tai ryhmä käyttäjiä) joiden tehtävänä on huolehtia keskustelujen sujumisesta päivästä toiseen. Heillä on oikeudet muokata ja sulkea/avata, poistaa ja jakaa viestiketjuja niillä alueilla, joissa he ovat valvojina. Yleensä valvojat estävät käyttäjiä keskustelemasta <em>Aiheen vierestä</em> tai estävät käyttäjiä kirjoittamasta asiattomuuksia.'
	),
	array(
		0 => 'Mitä ovat käyttäjäryhmät?',
		1 => 'Käyttäjäryhmät ovat ylläpitäjien tapa hallita käyttäjiä ja heidän oikeuksiaan. Käyttäjät voivat kuulua useampaan ryhmään ja jokaiselle ryhmälle voidaan antaa omat oikeutensa. Ylläpitäjä voi tällä tavoin antaa helposti valvojan oikeuksia usealle käyttäjälle tai sallia pääsyn piilotetulle alueelle, jne.'
	),
	array(
		0 => 'Kuinka liityn käyttäjäryhmään?',
		1 => 'Liittyäksesi käyttäjäryhmään klikkaa linkkiä omissa asetuksissasi. Voit katsoa kaikkia ryhmiä, mutta pääsy joihinkin ryhmiin voi olla <em>rajoitettu</em> ja toiset voivat vaatia hyväksynnän ennen liittymistä. Jotkut ryhmät ovat suljettuja ja joissain voi olla piilotettu jäsenyys. Jos ryhmä on avoin, niin voit pyytää jäsenyyttä valitsemalla oikean vaihtoehdon. Jos ryhmä vaatii hyväksynnän, niin voit pyytää jäsenyyttä valitsemalla kyseisen napin. Käyttäjäryhmän valvojan on hyväksyttävä hakemuksesi ja he saattavat myös kysyä miksi haluat liittyä tähän ryhmään. Älä häiritse ryhmän valvojaa, mikäli tämä torjuu hakemuksesi. Siihen on todennäköisesti olemassa oma syynsä.'
	),
	array(
		0 => 'Kuinka pääsen käyttäjäryhmän valvojaksi?',
		1 => 'Keskustelufoorumin ylläpitäjä luo käyttäjäryhmät ja he myös antavat ryhmän valvontaoikeudet parhaaksi katsomilleen henkilöille. Mikäli olet kiinnostunut luomaan uuden käyttäjäryhmän, ota yhteyttä ylläpitäjiin vaikka yksityisviestillä.'
	),
	array(
		0 => 'Miksi jokin käyttäjäryhmä näkyy erivärisenä?',
		1 => 'Keskustelufoorumin ylläpitäjä on todennäköisesti antanut jollekin ryhmälle oman värinsä helpottaakseen jäsenten tunnistamista.'
	),
	array(
		0 => 'Mikä on "oletusryhmä"?',
		1 => 'Mikäli olet jäsenenä useammassa kuin yhdessä ryhmässä, niin oletusryhmäsi määrittelee käyttämäsi värin ja arvon. Ylläpitäjä voi antaa oikeuden muuttaa oletusryhmän omista asetuksista.'
	),
	array(
		0 => 'Mikä on "henkilökunta" linkki?',
		1 => 'Tältä sivulta löytyy keskustelufoorumin henkilöstö ja selitys mitkä ovat heidän toimialueitansa foorumilla.'
	),
	array(
		0 => '--',
		1 => 'Yksityisviestit'
	),
	array(
		0 => 'En voi lähettää yksityisviestejä!',
		1 => 'Tähän on kolme syytä: Et ole rekisteröitynyt tai et ole kirjautunut sisään. Keskustelufoorumin ylläpitäjä on saattanut ottaa yksityisviestit kokonaan pois käytöstä tai sitten sinulta on estetty viestien lähettäminen. Jos syy on viimeksi mainittu, niin ota yhteyttä ylläpitoon selvittääksesi miksi viestien lähetys ei ole sallittu.'
	),
	array(
		0 => 'Saan roskapostia yksityisviestinä!',
		1 => 'Voit estää tiettyä käyttäjää lähettämästä sinulle viestejä asettamalla sääntöjä omissa asetuksissasi. Jos saat roskapostia joltain käyttäjältä, niin ilmoita siitä ylläpitäjille. He voivat estää kyseistä henkilöä lähettämästä viestejä.'
	),
	array(
		0 => 'Olen saanut roskapostia tai herjaavan viestin sähköpostiini tältä keskustelufoorumilta!',
		1 => 'Tämä on valitettavaa. Sähköpostin lähetystoiminto kuitenkin seuraa viestien lähettäjiä, joten lähetä viestin sisältö ylläpitäjille. Liitä mukaan myös viestin kaikki otsikkotiedot. Näillä tiedoilla voidaan selvittää kuka on lähettänyt viestin.'
	),
	array(
		0 => '--',
		1 => 'Ystävät ja vihamiehet'
	),
	array(
		0 => 'Mikä on ystävien ja vihamiesten lista?',
		1 => 'Voit käyttää tätä listaa järjestelläksesi käyttäjiä. Ystävälistalla olevat henkilöt näytetään omissa asetuksissasi, jotta voit helposti katsoa ovatko he paikalla. Käytettävästä tyylistä riippuen näiden käyttäjien tekemät viestit voidaan tarvittaessa korostaa. Jos laitat käyttäjän vihamieheksi, niin käyttäjän tekemät viestit eivät näy sinulle.'
	),
	array(
		0 => 'Kuinka voin lisätä ja poistaa käyttäjiä ystävien ja vihamiesten listoilta?',
		1 => 'Voit lisätä käyttäjiä kahdella tavalla. Joko menemällä katsomaan käyttäjän profiilia ja klikkaamalla sieltä oikeaa linkkiä tai vaihtoehtoisesti omista asetuksistasi. Voit lisätä käyttäjän myös kirjoittamalla suoraan hänen nimimerkkinsä. Tällä sivulla voit myös poistaa käyttäjiä listalta.'
	),
	array(
		0 => '--',
		1 => 'Viestien etsiminen'
	),
	array(
		0 => 'Kuinka voin etsiä vanhoja viestejä?',
		1 => 'Laittamalla haettavan sanan etusivulla, alueella tai viestien lukusivulla olevaan hakulaatikkoon. Voit etsiä tarkemmilla vaihtoehdoilla klikkaamalla "etsi" linkkiä, joka on näkyvissä kaikilla keskustelufoorumin sivuilla.'
	),
	array(
		0 => 'Miksi hakutoiminto ei palauta yhtään tulosta?',
		1 => 'Käyttämäsi sana oli todennäköisesti epätarkka tai sisälsi liikaa yleisiä termejä, joita ei ole otettu mukaan phpBB3 sisällysluetteloon. Tarkenna hakuasi ja käytä eri hakuvaihtoehtoja.'
	),
	array(
		0 => 'Miksi haku antaa vain tyhjän sivun?!?',
		1 => 'Hakusi tuotti liian monta tulosta ja palvelin ei pystynyt käsittelemään niitä. Rajaa hakutermejäsi ja käytä erilaisia hakuvaihtoehtoja. Voit esimerkiksi rajata haun vain tietylle alueelle.'
	),
	array(
		0 => 'Kuinka voin hakea toisia käyttäjiä??',
		1 => 'Mene "Käyttäjät" sivulle ja klikkaa "Etsi käyttäjä" linkkiä. Kun olet uudella sivulla, niin täytä tarvittavat kentät.'
	),
	array(
		0 => 'Kuinka löydän omat viestini ja aloittamani viestiketjut?',
		1 => 'Viestisi löytyvät klikkaamalla "Etsi käyttäjän viestit" linkkiä omissa asetuksissasi tai profiilisivulla. Etsiäksesi aloittamiasi viestiketjuja, käytä hakusivulla olevia asetuksia.'
	),
	array(
		0 => '--',
		1 => 'Viestiketjujen seuraaminen ja kirjanmerkit.'
	),
	array(
		0 => 'Mikä ero on kirjanmerkillä ja seuraamisella?',
		1 => 'Kirjanmerkit phpBB3:ssa ovat samantapaisia kuin kirjanmerkit selaimessasi. Et välttämättä saa ilmoitusta uusista päivityksistä, mutta pääset halutessasi nopeasti takaisin haluamaasi viestiketjuun. Viestiketjun seuraaminen antaa ilmoituksen uudesta viestistä haluamallasi tavalla.'
	),
	array(
		0 => 'Kuinka asetan tietyn alueen tai viestiketjun seurantaan?',
		1 => 'Seurataksesi tiettyä aluetta sinun tulee klikata "Seuraa aluetta" linkkiä, joka löytyy jokaiselta alueelta. Samalla tavalla kuin asettaisit viestiketjun seurantaan. Asettaaksesi viestiketjun seurantaan voit tehdä sen viestiä kirjoittaessasi tai valitsemalla viestiketjun seurantaan tarkoitetun linkin.'
	),
	array(
		0 => 'Kuinka lopetan seuraamisen?',
		1 => 'Poistaaksesi seurannan mene omiin asetuksiisi ja seuraa valitsemasi viestiketjun linkkejä.'
	),
	array(
		0 => '--',
		1 => 'Liitetiedostot'
	),
	array(
		0 => 'Mitkä liitetiedostot ovat sallittuja tällä alueella?',
		1 => 'Ylläpitäjä voi määrätä sallitut ja kielletyt liitetiedostotyypit. Jos et ole varma mitkä tiedostot ovat sallittuja, ota yhteys ylläpitäjiin.'
	),
	array(
		0 => 'Mistä löydän lähettämäni liitetiedostot?',
		1 => 'Löydät omat tiedostosi menemällä omiin asetuksiin ja seuraamalla liitetiedostojen linkkejä.'
	),
	array(
		0 => '--',
		1 => 'phpBB 3 asiat'
	),
	array(
		0 => 'Kuka on kirjoittanut tämän ohjelmiston?',
		1 => 'Tämän ohjelman on (Alkuperäisessä muodossaan) julkaissut ja sen tekijänoikeuksien omistaja on <a href="http://www.phpbb.com/" target="_blank">phpBB Group</a>. Tämä on julkaistu GNU General Public Licence lisenssin alaisena ja tätä voi levittää vapaasti. Katso linkkiä saadaksesi lisätietoja.'
	),
	array(
		0 => 'Miksi toimintoa X ei ole saatavilla?',
		1 => 'Tämän ohjelmiston on tuottanut ja lisensoinut phpBB Group. Jos mielestäsi ominaisuutta tarvitaan, käy phpbb.com web sivuilla ja tarkista mitä mieltä phpBB Group on. Ole hyvä äläkä postita pyyntöjä foorumeihin osoitteessa phpbb.com. Ryhmä käyttää sourceforge sivustoja uusien ominaisuuksien tekoon. Ole hyvä ja lue läpi foorumit nähdäksesi olemmeko jo ottaneet kantaa ominaisuuteen ja noudata sitten sivuilla annettuja ohjeita.'
	),
	array(
		0 => 'Keneen otan yhteyttä tällä keskustelufoorumilla esiintyvistä loukkaavista ja/tai laittomista asioista',
		1 => 'Sinun tulee ottaa yhteyttä järjestelmän ylläpitoon. Jos et saa selville kuka tämä on, niin sinun tulee ottaa yhteyttä jonkin foorumin valvojaan ja kysyä häneltä kenen puoleen tulee kääntyä. Jos et vieläkään saa vastausta, niin ota yhteyttä web osoitteen (domainin) omistajaan (tämä selviää whois-kyselyllä) tai jos kyseessä on vapaa järjestelmä (esim. yahoo, free.fr, f2s.com, jne.), hallinto- tai turva- tms. osastoon ko. palvelussa. Pyydämme ottamaan huomioon, ettei phpBB Group voi millään lailla kontrolloida, eikä sitä voida mitenkään pitää vastuullisena siitä kuinka, missä ja kuka tätä järjestelmää käyttää. On täysin turhaa ottaa yhteyttä phpBB Group:iin missään lakiasioissa (vastuu yms.) tai asioissa, jotka eivät suoraan liity phpbb.com web sivustoon tai itse phpBB ohjelmaan sellaisenaan. Jos lähetät sähköpostia phpBB Group:lle mistään kolmannen osapuolen ohjelmiston käytöstä, niin voit odottaa lyhyttä vastausta tai jäädä kokonaan ilman vastausta.'
	)
);

?>